@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

body,
html {
    overflow-x: hidden;
}

body {
    font-family: 'Lato', sans-serif;
    /* font-family: 'Raleway', sans-serif; */
}

img {
    max-width: 100%;
}

.bgHeader {
    width: 100%;
    background: #083469;
    padding-top: 10px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
}

.bgHeader.fixo {
    width: 100%;
    position: fixed;
    z-index: 9999;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.bgHeader .logo {
    margin-bottom: 10px;
}

.bgHeader header .telefone {
    color: #fff;
    font-size: 14px;
    letter-spacing: 2px;
    padding-top: 28px;
}

.banner {
    width: 100%;
    height: 100vh;
    position: relative;
}

.banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner .destaque {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.banner .destaque>.row {
    height: 100%;
}

.banner .destaque h1 {
    color: #fff;
    font-size: 64px;
    font-weight: bolder;
    font-family: 'Raleway', sans-serif;
    padding-top: 15%;
}

.banner .destaque p {
    color: #fff;
    font-size: 20px;
}

.banner .destaque a {
    color: #fff;
    background: #a01027;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 15px 60px;
    border-radius: 30px;
    margin-top: 20px;
    display: inline-block;
}

.banner .destaque a:hover {
    text-decoration: none;
}

.sobre {
    padding-top: 120px;
    padding-bottom: 40px;
}

.sobre h3 {
    color: #a01027;
    font-size: 14px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

.sobre h2 {
    font-size: 44px;
    font-weight: bold;
    color: #083469;
    margin-bottom: 50px;
}

.sobre p {
    font-size: 16px;
    color: #747474;
    line-height: 27px;
}

.bgServico {
    background: #fff;
    /* background-image: linear-gradient(to bottom, #fbfcfd 32%, #083469 32%); */
    padding: 120px 0 50px 0;
}

.bgServico h2 {
    font-size: 44px;
    font-weight: bold;
    color: #083469;
    margin-bottom: 50px;
    text-align: center;
}

.bgServico p {
    color: #747e80;
    font-size: 20px;
    line-height: 26px;
    font-family: 'Raleway', sans-serif;
    text-align: center;
    margin-bottom: 50px;
}

.servico {
    -ms-flex: 0 0 23.5% !important;
    flex: 0 0 23.5% !important;
    max-width: 23.5% !important;
    text-align: center;
    background: #fff;
    padding: 30px 15px;
    box-shadow: 0px 0px 10px #88888829;
}

.servico h3 {
    font-size: 16px;
    color: #083469;
    letter-spacing: 2px;
    margin-top: 35px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
}

.servico p {
    color: #747474;
    font-size: 16px;
    margin-bottom: 0;
}

.bgQrpoint {
    background: #a01027;
    padding: 100px 0 50px 0;
    color: #fff;
    margin-top: -100px;
}

.bgQrpoint h2 {
    font-size: 44px;
    margin-bottom: 30px;
}

.bgQrpoint p {
    font-size: 22px;
    margin-bottom: 30px;
}

.bgQrpoint a {
    width: auto;
    background: #fff;
    color: #a01027;
    border: 0;
    border-radius: 30px;
    margin-top: 25px;
    padding: 10px 30px;
    font-weight: bold;
    box-shadow: 0 0 10px #00000070;
    font-family: 'Raleway', sans-serif;
}

.bg-box-video {
    background: #fff;
    padding: 80px 0 50px 0;
    color: #747e80;
}

.bg-box-video h2 {
    color: #083469;
    font-size: 44px;
    margin-bottom: 30px;
}

.bg-box-video p {
    font-size: 22px;
    margin-bottom: 0px;
}

.bgLocacao {
    background: #083469;
    padding: 70px 0;
}

.locacao {
    text-align: left;
    /* margin-top: 90px; */
}

.locacao h2 {
    text-align: left;
    font-size: 44px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    border-left: 7px solid #a01027;
}

.locacao>div {
    padding: 0 15px;
}

.locacao .equipamentos h2 {
    padding-left: 30px;
}

.locacao .equipamentos p {
    padding-left: 37px;
    text-align: left;
    color: #fff;
    font-size: 16px;
    line-height: 33px;
}

.locacao .equipamentos p span {
    font-size: 22px;
}

.locacao .equipamentos .i-equipamentos {
    margin-bottom: 15px;
}

.locacao .equipamentos .i-equipamentos h3 {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
}

.locacao .equipamentos .i-equipamentos p {
    padding-left: 0;
}

.bgTerceirizacao {
    padding: 80px 0 50px 0;
    background: #a01027;
}

.bgTerceirizacao .locacao h2 {
    border-left: 7px solid #fff;
}

.bgTerceirizacao .locacao p {
    padding-left: 37px !important;
}

.bgTerceirizacao .locacao p.check {
    padding-left: 25px !important;
}

.bgTerceirizacao .i-equipamentos {
    margin-bottom: 0 !important;
}

.bgTerceirizacao .i-equipamentos h3 {
    font-size: 20px !important;
    background-size: 18px !important;
    padding-left: 25px;
    background: url('../img/icon-check-br.png')no-repeat;
}


.bgBranco {
    background: #fff;
}

.servico.outros {
    box-shadow: none;
    padding: 50px 15px;
}

.seguranca {
    background: #083469;
    padding: 0 !important;
}

.seguranca img {
    width: 100%;
    display: block;
}

.seguranca h2 {
    text-align: left;
    font-size: 44px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    border-left: 7px solid #a01027;
    margin-left: 70px;
    margin-bottom: 40px;
    padding-left: 30px;
}

.seguranca p {
    padding-left: 37px;
    text-align: left;
    color: #fff;
    font-size: 16px;
    margin-left: 70px;
    line-height: 33px;
}

.servParceiros {
    padding: 120px 15px;
    margin-bottom: 25px;
}

.servParceiros h2 {
    font-size: 44px;
    font-weight: bold;
    color: #083469;
    margin-bottom: 50px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
}

.servParceiros .parceiros {
    padding: 50px;
    border: 1px solid #e6e6e6;
    text-align: center;
}

.servParceiros .parceiros h3 {
    color: #083469;
    font-size: 16px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
}

.servParceiros .parceiros p {
    color: #747474;
    font-size: 16px;
    text-align: center;
    margin-bottom: 50px;
}

.servParceiros .parceiros a {
    display: inline-block;
    color: #ffffff;
    padding: 15px 20px;
    background-color: #a01027;
    box-sizing: border-box;
    text-decoration: none;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.servParceiros .parceiros a:hover {
    background-color: #083469;
}

.bgVermelho {
    padding: 120px 0;
    background: #a01027;
    color: #fff;
    text-align: center;
}

.bgVermelho h2 {
    font-size: 44px;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
}

.bgVermelho p {
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
}

.bgVermelho form {
    margin-top: 15px;
}

.bgVermelho form .row {
    margin-bottom: 5px;
}

.bgVermelho form input[type=text],
.bgVermelho form input[type=tel],
.bgVermelho form input[type=email] {
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
    height: 40px;
    border: 0;
}

.bgVermelho form .linha-doisInput input[type=text],
.bgVermelho form input[type=tel],
.bgVermelho form input[type=email] {
    -ms-flex: 0 0 49.7%;
    flex: 0 0 49.7%;
    max-width: 49.7%;
    height: 40px;
    border: 0;
    color: #747474;
}

.bgVermelho form select {
    width: 100%;
    height: 40px;
    color: #747474;
    padding-left: 10px;
}


.bgVermelho form input[type=checkbox] {
    margin-right: 5px;
    height: auto;
    border: 0;
}

.bgVermelho form label.labelSolucao {
    text-align: left;
    display: block;
    width: 100%;
    font-weight: 600;
}

.bgVermelho form label.labelFuncionarios {
    font-weight: 600;
}

.bgVermelho form .linha-solucao {
    justify-content: space-between;
    display: flex;
    width: 100%;
}

.bgVermelho form .box-solucao {
    text-align: left;
}

.bgVermelho form .box-solucao label {
    display: block;
}

.bgVermelho form textarea {
    padding-top: 10px;
    border: 0;
    color: #747474;
}

.bgVermelho form input.btnEnviar {
    max-width: 100%;
    cursor: pointer;
}

.bgVermelho form .btnEnviar {
    background: #083469;
    color: #fff;
    border: 0;
    border-radius: 30px;
    margin-top: 25px;
    padding: 10px 10px;
    width: 250px;
    text-transform: uppercase;
    letter-spacing: 2px;
    box-shadow: 0 0 10px #00000070;
    font-family: 'Raleway', sans-serif;
}

footer {
    padding: 80px 0;
}

footer h2 {
    font-size: 44px;
    font-weight: bold;
    color: #083469;
    margin-bottom: 50px;
    text-align: center;
}

footer .i-parceiros {
    text-align: center;
}

.orcamento {
    width: 100%;
    height: 100%;
    background: #083469;
    display: none;
    top: 0;
    left: 0;
    z-index: 9999999;
    padding: 50px;
}

.orcamento.open {
    position: fixed;
    display: block;
}

.orcamento h2 {
    font-size: 44px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.orcamento .close {
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
}

.orcamento .close img {
    width: 25px;
}

.btn-whatsapp {
    position: fixed;
    right: 2%;
    bottom: 3%;
    z-index: 99999;
}

.btn-whatsapp img {
    border-radius: 50%;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    transform: scale(1);
    animation: pulse 2s infinite;
}

/*RECAPTCHA*/
.g-recaptcha>div {
    text-align: center !important;
    margin-top: 25px !important;
    width: auto !important;
}

@keyframes pulse {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(80, 177, 84, 0.7);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 30px rgba(0, 0, 0, 0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}

@media screen and (max-width: 1024px) {
    #cssmenu.small-screen>ul {
        height: 100vh;
        background: #083469 !important;
        top: -22px !important;
        padding-top: 20px !important;
    }
}

@media screen and (max-width:992px) {
    .bgVermelho form .box-solucao {
        width: 100%;
    }
}

@media screen and (max-width:767px) {
    .servico {
        -ms-flex: inherit !important;
        flex: inherit !important;
        max-width: inherit !important;
        margin-bottom: 20px;
    }

    .locacao .equipamentos h2 {
        padding-left: 10px;
    }

    .locacao .equipamentos p {
        padding-left: 0;
    }

    .seguranca h2 {
        margin-left: 15px;
        padding-left: 15px;
        margin-top: 40px;
    }

    .seguranca p {
        padding: 0 15px;
        margin-left: 0;
    }

    #cssmenu.small-screen #menu-button {
        top: -35px;
        left: 15px;
    }

    .bgHeader header .telefone {
        position: absolute;
        top: -100px;
        right: 45px;
    }
}

@media screen and (max-width: 575px) {
    .banner .destaque h1 {
        font-size: 34px !important;
    }

    .bgVermelho form input {
        max-width: inherit !important;
        flex: inherit !important;
        margin-bottom: 10px;
        margin-left: 15px;
        margin-right: 15px;
    }

    .bgVermelho form input[type=telefone] {
        margin-bottom: 5px;
    }

    .bgVermelho form textarea {
        margin-left: 15px;
        margin-right: 15px;
    }

    .linha-form {
        padding: 0 15px;
    }

    .bgVermelho form .linha-solucao {
        flex-wrap: wrap;
    }

    .bgVermelho form .labelSolucao {
        padding: 0 15px;
    }

    .bgVermelho form .row {
        margin-bottom: 0;
    }
}